Bug 6727 - KMail частично не переведен
: KMail частично не переведен
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 13:26 MSK by Vladimir Potapov
Modified: 2016-03-09 19:21 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
andrey.bondrov: published+


Attachments
ss1 (31.61 KB, image/png)
2016-02-15 13:26 MSK, Vladimir Potapov
Details
ss2 (33.14 KB, image/png)
2016-02-15 13:27 MSK, Vladimir Potapov
Details
ss3 (80.65 KB, image/png)
2016-02-15 13:27 MSK, Vladimir Potapov
Details
ss4 (101.27 KB, image/png)
2016-02-15 13:28 MSK, Vladimir Potapov
Details
ss5 (65.92 KB, image/png)
2016-02-15 13:28 MSK, Vladimir Potapov
Details
ss7 (15.58 KB, image/png)
2016-02-15 13:29 MSK, Vladimir Potapov
Details
ss8 (39.72 KB, image/png)
2016-02-15 13:29 MSK, Vladimir Potapov
Details
Файлы локализации к KMail (157.54 KB, application/gzip)
2016-02-22 04:26 MSK, VictorR2007
Details
Файлы для сборки пакета kde-l10n-4.14.3 (197.97 KB, application/gzip)
2016-02-22 04:34 MSK, VictorR2007
Details
ss9 (37.02 KB, image/png)
2016-02-25 11:10 MSK, Vladimir Potapov
Details
ss10 (49.63 KB, image/png)
2016-02-25 11:10 MSK, Vladimir Potapov
Details
Новые файлы с добавлением (138.21 KB, application/x-bzip)
2016-03-02 21:28 MSK, VictorR2007
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-02-15 13:26:47 MSK
Created attachment 4388 [details]
ss1
Comment 1 Vladimir Potapov 2016-02-15 13:27:07 MSK
Created attachment 4389 [details]
ss2
Comment 2 Vladimir Potapov 2016-02-15 13:27:42 MSK
Created attachment 4390 [details]
ss3
Comment 3 Vladimir Potapov 2016-02-15 13:28:03 MSK
Created attachment 4391 [details]
ss4
Comment 4 Vladimir Potapov 2016-02-15 13:28:29 MSK
Created attachment 4392 [details]
ss5
Comment 5 Vladimir Potapov 2016-02-15 13:29:01 MSK
Created attachment 4393 [details]
ss7

ss6
Comment 6 Vladimir Potapov 2016-02-15 13:29:16 MSK
Created attachment 4394 [details]
ss8
Comment 7 VictorR2007 2016-02-22 04:26:28 MSK
Created attachment 4397 [details]
Файлы локализации к KMail

Как оказалось, там очень многое без перевода.
Сделал 11 файлов.
Взял файлы из kde-l10n-ru-15.12.1, где перевод был почти полный,
и переделал их к текущей версии у нас в репозитории.
После этого оставалось доделать не очень много.
Файлы нужно поместить в /usr/share/locale/ru/LC_MESSAGES/.
К сожалению, я не могу клонировать и потом корректно внести изменения в пакет
kde-l10n-4.14.3 через консоль, так как выхожу в сеть через прокси с паролем.
Не получается добавить логин и пароль для все системы, а только для браузера.
Поэтому прикрепил файлы к сообщению.
Comment 8 VictorR2007 2016-02-22 04:34:25 MSK
Created attachment 4398 [details]
Файлы для сборки пакета kde-l10n-4.14.3

Файлы локализации не скомпиленные в папке kdepim.
Нужно при сборке распаковывать в kde-l10n-ru-4.14.3/messages/
Comment 9 Andrey Bondrov 2016-02-22 17:36:13 MSK
Advisory: "Fix KMail Russian localization"

https://abf.rosalinux.ru/build_lists/2625191
https://abf.rosalinux.ru/build_lists/2625192
Comment 10 Vladimir Potapov 2016-02-25 11:10:10 MSK
Created attachment 4401 [details]
ss9
Comment 11 Vladimir Potapov 2016-02-25 11:10:53 MSK
Created attachment 4402 [details]
ss10
Comment 12 Vladimir Potapov 2016-02-25 11:11:46 MSK
(In reply to comment #7)
> Created attachment 4397 [details]
> Файлы локализации к KMail
Спасибо! Уже почти все хорошо, только несколько сообщений (скрины прикрепил) осталось.
Comment 13 VictorR2007 2016-03-02 21:28:24 MSK
Created attachment 4407 [details]
Новые файлы с добавлением

(In reply to comment #12)
> (In reply to comment #7)
> > Created attachment 4397 [details]
> > Файлы локализации к KMail
> Спасибо! Уже почти все хорошо, только несколько сообщений (скрины прикрепил)
> осталось.

Извиняюсь, что заставил ждать.
Не видел последних сообщений.
Исправил замечания, и добавил нужный файл в архив.
Comment 14 Andrey Bondrov 2016-03-03 15:30:23 MSK
Advisory: "Fix KMail Russian localization"

https://abf.rosalinux.ru/build_lists/2626458
https://abf.rosalinux.ru/build_lists/2626457
Comment 15 Vladimir Potapov 2016-03-03 16:45:02 MSK
The update is sent to expanded testing
******************************************
Comment 16 Vladimir Potapov 2016-03-09 16:47:49 MSK
kde-l10n-4.14.3-13
https://abf.rosalinux.ru/build_lists/2626458
https://abf.rosalinux.ru/build_lists/2626457
****************************** Advisory **************************
Fix KMail Russian localization"
******************************************************************
QA Verified